/* Global
============================================================ */
/* reset */
body { color:#000; background:#fff; font-size:12px; line-height:166.6%; font-family:"Microsoft YaHei", "SimSun", "Arial", "verdana", "Times New Roman"; }
body, input, select, button, textarea { }
h1, h2, h3, h4, h5, h6, select, input, textarea, button, table { font-size:100% }
body, h1, h2, h3, h4, h5, h6, ul, ol, li, form, p, dl, dt, dd, table, th, td, img, blockquote, legend, fieldset { margin:0; padding:0; border:0 }
input, button, textarea, select, img { margin:0; line-height:normal }
abbr, acronym, address, cite, q, em, code, var, dfn, ins { font-style:normal; text-decoration:none }
q:before, q:after { content:"" }
ul, ol, li { list-style:none inside none !important; }
table { border-collapse:collapse; border-spacing:0 }
.ipt-b, button { line-height:135%; padding:0 .5em; overflow:visible }
select, input, button, button img { vertical-align:middle }
.ipt-r, .ipt-c { width:16px; height:16px; padding:0; margin:2px 3px 2px 0; overflow:hidden }
.page, .header, .content, .footer { margin:auto }
/* clear */
.content, .ne-clear { +zoom:1
}
.content:before, .content:after, .ne-clear:before, .ne-clear:after { clear:both; content:"."; font-size:0; display:block; height:0; overflow:hidden; visibility:hidden }
/* inline block */
.ne-btn, .ne-ico, .ne-ib { display:-moz-inline-box; -moz-box-align:center; display:inline-block; +display:inline;
+zoom:1;
vertical-align:middle }
/* hide text */
.logo h2, .ne-ico, .ne-hidetxt { line-height:9999px!important; overflow:hidden; font-size:0!important }
body { color:#333; background-position:0 -185px; background-repeat:repeat-x }
a:link, a:visited, a:active { color:#000; text-decoration:none; font-size:12px; font-weight:normal; }
a:hover { color:#444; text-decoration: none; font-size:12px; font-weight:normal; }
.page { }
/*顶部top*/
.top { width:943px; height:75px; margin:0 auto; background:url(../image/logo.jpg) no-repeat; }
.blue { width:100%; height:39px; background:url(../image/top_bg.jpg) top left; }
/* Content
============================================================ */
.content { width:960px; margin-top:15px }
.part-1 { float:right; width:705px }
.part-2 { float:left; width:230px }
/* 目录
-------------------- */
.mod-tree { padding:10px; border:1px solid #144d8e; }
.mod-tree a { text-decoration:none }
.mod-tree li { margin:6px 0 }
.mod-tree .unfold ul { display:block; margin:0 0 0 0; }
.mod-tree .fold ul { display:none }
.mod-tree .ico-node { float:left; margin:3px 5px 0 0; _margin-top:0; width:13px; height:13px }
.mod-tree .unfold .ico-node { background:url(../image/jian.jpg) no-repeat; width:10px; height:10px; margin:6px 5px 0 0; }	/* 展开状态图标 */
.mod-tree .fold .ico-node { background:url(../image/jia.jpg) no-repeat; width:10px; height:10px; margin-top:6px; }		/* 折叠状态图标 */
.mod-tree .nochild { background-position:-570px -65px }
.mod-tree .nochild a { margin-left:16px; display:block }															/* 无图标 */
.mod-tree .slcted { padding:0px; margin:0px; color:#c30404; font-weight:bold;}
.q { border-bottom: 1px solid #e6e6e6; color: #000; font-size: 14px; font-weight: 900; line-height: 3px; padding-top: 10px; text-indent: 0; }
/* 内容
-------------------- */
.mod-content h3, .mod-content p { margin:10px 0; font-size:14px }
.mod-content h3 { }
/* Footer
============================================================ */
.footer { width:960px; border-top:1px dashed #CFD0D0; margin-top:20px; padding:15px 0; text-align:center; line-height:30px }
.footer, .footer a { color:#848585; text-decoration:none }
